package com.liquidnet.service.merchant.service;

import com.liquidnet.service.merchant.dto.vo.MerchantAuthorizationRecordsVo;

import java.util.List;

public interface IMerchantAuthorizationRecordsService {
    void performanceCheckerAdd(String cuid, String performanceId, String uid, String mobile, String name, boolean statistics);

    void performanceCheckerDel(String cuid, String performanceId, String uid);

    List<MerchantAuthorizationRecordsVo> performanceCheckers(String cuid, String performanceId);
}
